Edushade Docs
Grading

A: Update learner grade

PUT
/admin/learning/learners/{learner_id}/grades/{grade_id}
AuthorizationBearer <token>

In: header

Path Parameters

learner_idstring

The learner id identifier

Formatuuid
grade_idstring

The grade id identifier

Formatuuid

Query Parameters

learner_id?string

Learner ID

Defaultnull
Formatuuid
id?string

Grade ID

Defaultnull
Formatuuid
raw_marksinteger
Default38

Response Body

curl -X PUT "https://edushade.com/api/v1/admin/learning/learners/497f6eca-6276-4993-bfeb-53cbbbba6f08/grades/497f6eca-6276-4993-bfeb-53cbbbba6f08" \
  -H "Content-Type: application/json" \
  -d '{
    "raw_marks": 38
  }'
{}
Empty
Empty
Empty